{
	"Applications": {
        "Amazon App": {
                "Name": "Amazon Web Services",
                "Description": "Installs certificates into Identity & Access Management (IAM) Keystore, Elastic Load Balancer (ELB), and CloudFront."
        },
        "Apache": {
                "Name": "Apache HTTP Server",
                "Description": "Uses SSH or the Server Agent to install the certificate, key, and chain as PEM-formatted files."
        },
        "CAPI": {
                "Name": "Windows CAPI & IIS",
                "Description": "Uses WinRM to automatically install certificates into the Window's native keystore.  Also used for configuring binding for IIS 7 (and higher) web sites and other Microsoft applications."
        },
        "F5 LTM Advanced": {
                "Name": "F5 BIG-IP Local Traffic Manager",
                "Description": "Uses iControl SOAP to install certificates onto F5s and configure SSL Profiles and Virtual Servers. Supports versions 10.2.4-HF4, 11.5.3-HF2, 11.6.0-HF4, and 12.1.0-HF2."
        },
        "GSK": {
                "Name": "IBM Keystore",
                "Description": "Uses SSH or the Server Agent to install the certificate as a Certificate Management Services (CMS) keystore. Uses the Global Security Kit (GSK) for IBM applications such as IBM WebSphere."
        },
        "JKS": {
                "Name": "Java KeyStore (JKS)",
                "Description": "Uses SSH or the Server Agent to install the certificate as a Java KeyStore.  Commonly used with Tomcat, JBoss, Jetty, Glassfish, WebLogic and other Java based applications."
        },
        "PEM": {
                "Name": "PEM Files",
                "Description": "Uses SSH or the Server Agent to install the certificate, key, and chain as PEM-formatted files. The OpenSSL format, one of the most commonly supported formats by applications and appliances."
        },
        "PKCS#12": {
                "Name": "PKCS #12 Keystore",
                "Description": "Uses SSH or the Server Agent to install the certificate as a PKCS #12 keystore (also called PFX). One of the most commonly supported formats by applications and appliances."
        },
        "Adaptable App": {
                "Name": "Adaptable Installation Driver",
                "Description": "Managed by administrators and applied by policy, this customizable driver can install certificates to almost any device or application service."
		}
	}
}